@charset "utf-8";
/* CSS Document */
*{color:#000;font-size: 15px;}
body,html{font-family:微软雅黑;margin:0;overflow-x:hidden;background: #fff;}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,form,table{margin:0;padding:0;}
a,img{border:none;/*兼容ie浏览器*/}
img{vertical-align:middle;border:0;}
li{list-style:none;}
h1{font-size: 30px}
/*p{line-height: 30px;}*/
i,em{font-style:normal;}
a{text-decoration:none;color:#000000;border:0;}
a:link{text-decoration:none;color:#000000;}
a:visited{text-decoration:none;color:#000000;}
a:hover{text-decoration:none;color:#000000;}
a:active{text-decoration:none;color:#000000;}
.clearfix:before,.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;clear: both;height: 0;line-height: 0;border: none;}
.row{margin-right: 0;}
.container{margin: 0;padding: 0;border: 0;}


.swiper-container {width: 100%;height: 100%;}
.swiper-slide {width:100%;text-align: center;font-size: 15px;background: #fff; /* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;}

/*screen1*/
.screen_one{width:100%;}
.screen_one_main{max-width:1260px;margin:0 auto;text-align: center;}
.index_top{width:100%;display: flex;justify-content: space-between;padding:20px 0;}
.index_top_left{font-size:30px;color:#2b2b2b;font-weight:bold;animation: bounceInLeft;}
.index_top_right{width:65%;animation: bounceInRight 0s;}
.index_top_right ul{display: flex;justify-content: space-between;}
.index_top_right li{width:15%;line-height: 47px;border-bottom:1px solid #fff;position: relative;}
.index_top_right li:hover{border-bottom:1px solid #b8061c;}
.index_top_right li:hover ul{display: block;}
.carousel-inner>.item>img:nth-child(2),.carousel-inner>.item>img:nth-child(3){display: none;}
/*screen2*/
.screen_two{background: url("../images/index_screen2_back_02.jpg") no-repeat;background-size: cover;width:100%;height:100%;}
.screen_two_main{max-width:1260px;margin:0 auto;height:100%;display: flex;align-items: center;}
.screen_two_top{width:100%;display: flex;justify-content: space-between;}
.screen_t_t_left{width:80%;text-align: left;}
.screen_t_t_left h2{font-size:30px;}
.screen_t_t_left h3{width:8%;border-bottom:1px solid #4b4b4b;margin:10px 0;}
.screen_t_t_left p{font-size:18px;color:#4b4b4b;}
.screen_t_t_right{width:20%;display: flex;align-items: center;justify-content: flex-end;}
.screen_t_t_right a{font-size:20px;color:#a40101;}
.screen_two_bottom{width:100%;margin-top:80px;}
.screen_two_bottom ul{width:100%;display: flex;justify-content: space-between;}
.screen_two_bottom li{width:24%;background: #333;border-left:5px solid #333;}
.screen_two_bottom li a{font-size:18px;color:#fff;line-height: 160px;}
.screen_two_bottom li:hover{border-left:5px solid #a40101;}

/*screen3*/
.screen_three{width:100%;height:100%;}
.screen_three_main{height:100%;}
/*.screen_three_main{max-width:1260px;margin:0 auto;display: flex;align-items: center;height:100%;}*/
.screen_three_main ul{width:100%;display: flex;flex-wrap:wrap;height:100%;}
.screen_three_main li{height:50%;position: relative;border-right:1px solid #5f5f5f;}
.screen_three_main li img{width:100%;height:100%;}
.screen_three_main li:nth-child(1){width:44%;}
.screen_three_main li:nth-child(2){width:32%;}
.screen_three_main li:nth-child(3){width:24%;}
.screen_three_main li:nth-child(4){width:24%;}
.screen_three_main li:nth-child(6){width:44%;}
.screen_three_main li:nth-child(5){width:32%;}
.screen_three_main li p{font-size:18px;color:#fff;width:38px;height:100%;background: #a40101;position: absolute;top:0;left:0;display: flex;align-items: center;padding:0 10px;opacity: 0;}
.screen_three_main li:hover p{animation: animation_op forwards;animation-duration: 2s;}
@keyframes animation_op {
    from {opacity:0}
    to {opacity:1;}
}

/*screen4*/
.screen_four{width:100%;background: url("../images/index_screen4_back_03.jpg") no-repeat;background-size: cover;height:100%;}
.screen_four_main{max-width: 1260px;margin:0 auto;display: flex;align-items: center;height:100%;}
.screen_four_text{width:100%;text-align: left;}
.screen_four_text ul{width:100%;display: flex;flex-wrap:wrap;}
.screen_four_text li{width:50%;position: relative;background:rgba(0,0,0,0.4);padding:75px 30px;}
.screen_four_t_img{position: absolute;top:0;left:0;width:100%;height:100%;opacity: 0;}
.screen_four_t_text a{background: url("../images/index_screen4_tb1_09.png") no-repeat;line-height: 39px;display: block;font-size:17px;color:#fff;padding-left:60px;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.screen_four_t_text p{font-size:15px;color:#fff;padding-left:60px;line-height: 30px;margin-top:10px;}
.screen_four_text li:nth-child(1),.screen_four_text li:nth-child(3){border-right:1px solid #aeadab;}
.screen_four_text li:nth-child(1),.screen_four_text li:nth-child(2){border-bottom:1px solid #aeadab;}
.screen_four_text li:hover .screen_four_t_img{animation: animation_op forwards;animation-duration: 2s;}
.screen_four_t_img img{width:100%;height:100%;}
@keyframes animation_screen_four{
    from {opacity:0;}
    to {opacity:1;}
}

/*screen5*/
.screen_five{width:100%;background: url("../images/index_screen5_back_02.jpg") no-repeat;height:100%;background-size: cover;}
.screen_five_main{max-width: 1260px;margin:0 auto;height:100%;display: flex;align-items: center;}
.screen_five_main ul{width:100%;display: flex;justify-content: space-between;height: 85%;}
.screen_five_main li{width:32%;height:100%;}
.li1_box1{width:100%;background: #a40101;padding:15px;height:30%;}
.li1_box2{width:100%;margin-top:2%;height:68%;}
.li1_box2 img{width: 100%;height:100%;}
.li1_box1_bor{border:1px solid #fff;padding:45px 0;}
.li1_box1_bor h2{font-size:30px;color:#fff;}
.li1_box1_bor h3{width:8%;border-bottom:5px solid #fff;margin:20px auto;}
.li1_box1_bor p{font-size:17px;color:#fff;}
.li1_box2 img{width:100%;}
.li2 a{width:100%;}
.li2 img{width:100%;height:49%;}
.li2 a:nth-child(1) img{margin-bottom:2%;}
.li3{background: url("../images/index_screen5_img3_05.jpg") no-repeat;background-size: cover;display: flex;justify-content: center;padding-top:15%;height: 100%;}
.li3 a{font-size:20px;color:#fff;width:50px;display: block;border:1px solid #fff;padding:25px 15px;line-height: 22px;height:140px;}
.li3 p{font-size:17px;color:#fff;width:16px;height:60%;line-height: 20px;}
.li3 .p1{margin: 0 15px 0 45px;}

/*screen6*/
.screen_six{width:100%;height:95%;background: url("../images/index_screen6_back_02.jpg") no-repeat;background-size: 100% 100%;}
.screen_six_main{max-width: 1260px;margin:0 auto;display: flex;justify-content: flex-start;height: 100%;align-items: center;flex-wrap:wrap;}
.screen_six_text{width:53%;text-align: left;}
.screen_six_text h2{font-size:30px;}
.screen_six_text h3{width:15%;border-bottom:1px solid #000;margin:15px 0;}
.screen_six_text span{font-size:18px;}
.screen_six_t_content{font-size:15px;color:#666;line-height: 30px;margin-top:30px;margin-bottom:30px;}
.screen_six_ul{width:50%;text-align: left;}
.screen_six_ul li{border:1px solid #928e8c;width:60%;padding:10px 0 10px 105px;margin-top:10px;}
.screen_six_ul li:nth-child(1){background: url("../images/index_screen6_t1_03.png") no-repeat 35px center;}
.screen_six_ul li:nth-child(2){background: url("../images/index_screen6_t2_03.png") no-repeat 35px center;}
.screen_six_ul li:nth-child(3){background: url("../images/index_screen6_t3_03.png") no-repeat 35px center;}
.screen_six_ul li p,span{font-size:16px;color:#333;}
.bbb{height:80%;}

.index_foot{height:5%;width:100%;text-align: left;max-width: 1260px;margin:0 auto;display: flex;align-items: center;}
.index_foot p{display: inline-block;font-size:15px;margin-right:20px;line-height: 35px;color:#666;}

/*newslist*/
.newslist_banner{width:100%;height:288px;background: url("../images/newslist_banner_02.jpg") no-repeat;background-size: 100% 100%;}
.page_top{width:100%;margin-top:50px;}
.page_top_main{max-width:1260px;margin:0 auto;}
.page_top_main h2{font-size:30px;border-bottom:2px solid #a40101;display: inline-block;padding-bottom:10px;}
.page_top_main h2 span{font-size:16px;color:#666;text-transform: uppercase;}
.page_top_main ul{width:100%;display: flex;margin-top:30px;}
.page_top_main li{margin-right:20px;border-left:5px solid #fff;padding-left:5px;}
.page_top_main li a{font-size:18px;color:#333;}
.page_top_main li:hover{border-left:5px solid #a40101;}
.newslist{width: 100%;margin-top:45px;margin-bottom:40px;}
.newslist_main{max-width: 1260px;margin: 0 auto;}
.newslist_main .newslist_ul{width:100%;}
.newslist_main .newslist_ul li img{
	width:100%;}
.newslist_ul li{width:100%;display: flex;margin-top:25px;}
.newslist_text{margin-left:5%;padding-top:25px;width: 55%;}
.newslist_text a{font-size: 17px;color:#333;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;display: block;}
.newslist_text h2{width:8%;border-bottom:1px solid #a40101;margin:20px 0;}
.newslist_t_text{font-size:15px;color:#666;line-height: 30px;}
.newslist_text a:hover{color:#a40101;font-weight: bold;}
.screen_six_page{width:100%;background: url("../images/index_screen6_back_02.jpg") no-repeat;background-size: 100% 100%;padding:80px 0;}
.screen_six_page .screen_six_ul{margin-top:0px;}

/*productlist*/
.productlist_ul{width:100%;display: flex;flex-wrap:wrap;margin-top:10px;margin-bottom:30px;}
.productlist_ul li{width:32%;margin:0.5%;margin-top:10px;}
.productlist_ul li:nth-child(1),.productlist_ul li:nth-child(4){margin-left:1%;}
.productlist_ul li p{font-size:17px;color:#333;text-align: center;line-height: 30px;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.productlist_ul li:hover p{color: #a40101;font-weight: bold;}
.productlist_ul li img{width:100%;}


/*news*/
.news_text{text-align: center;margin-top:30px;}
.news_text h2{font-size:17px;color:#333;margin-bottom:10px;}
.news_text p{font-size:14px;color:#333;border-bottom:1px solid #aeadab;padding-bottom:15px;}
.news_text p span{font-size:14px;color:#959494;margin-left:10px;}
.news_text div{font-size: 15px;color: #666;line-height: 30px;margin-top:20px;text-align: left;}
.news_next{width:100%;display: flex;justify-content: space-between;align-items: center;margin-top:45px;}
.news_next p{font-size: 17px;color:#333;line-height: 30px}
.news_n_right a{font-size: 16px;color:#fff;padding:12px 45px;background: #a40101;}
.news_tj{width:100%;margin-top:60px;margin-bottom: 35px;}
.news_tj ul{width:100%;display: flex;}
.news_tj li{width:25%;overflow: hidden;}
.news_tj li img{width:100%;}
.news_tj li:hover img{transform: scale(1.1);transition: 1s;}
.news_tj_p{width:100%;margin-top:60px;margin-bottom: 35px;display: none;}
.news_tj_p ul{width:100%;display: flex;}
.news_tj_p li{width:33.33%;overflow: hidden;}
.news_tj_p li img{width:100%;}
.news_tj_p li:hover img{transform: scale(1.1);transition: 1s;}

/*product*/
.product{text-align: center;margin-top:30px;}
.product p{font-size: 22px;color: #333;margin-bottom:8px;}
.product img{max-width:100%;}
.product h3{font-size:15px;color:#666;margin-bottom:25px;}
.product span{font-size:15px ;color:#666;margin-left:30px;}
/*about*/
.about{width:100%;background: url("../images/about_back_02.jpg") no-repeat;background-size: cover;display: flex;margin-top:30px;}
.about_left{width:36%;}
.about_left img{width:100%;}
.about_right{width:64%;padding-left:5%;padding-top:50px;}
.about_right h2{font-size:30px;background: url("../images/about_bro_03.png") no-repeat bottom left;padding-bottom:20px;}
.about_right h2 span{font-size:16px;color:#666; text-transform:uppercase;}
.about_text{font-size:15px;color:#666;line-height: 30px;margin-top:30px;}
.index_top_right .fl_ul{position: absolute;width:100%;flex-wrap:wrap;display: none;}
.fl_ul li{background: #a40101;color:#fff;text-align: center;width:100%;}
.fl_ul li a{color:#fff;}
.fl_ul li:hover{border-bottom: 1px solid #fff;}
.about_left img:nth-child(2){display: none;}



.ipad_header{width:100%;display: none;position: fixed;top:0;background: #fff;z-index:999;}
.ipad_header_main{max-width:980px;margin:0 auto;display:flex;line-height: 55px;}
.ipad_header_text{width:100%;font-size:25px;color:#38393b;text-align: center;font-weight:bold;}
.ipad_header_pic{width:5%;position: absolute;right:20px;}
.ipad_header_pic img{width:35px;}
.ipad_xl{width: 100%;background-color: rgba(0,0,0,.7);position: fixed;top: 0;height: 100%;z-index: 999;}
.ipad_xl_main{max-width: 980px;position: relative;height:100%;display: flex;justify-content: flex-end;}
.ipad_xl_main ul{width: 70%;display: flex; flex-direction:column;align-items: flex-end;height:100%;background: #a40101;}
.ipad_xl_main li{width: 100%;font-size:17px;text-align:center;}
.ipad_xl_main li:nth-child(1){padding-top: 15px;background: url("../images/ipad_xl_home_06.png") no-repeat 25% center #a40101;}
.ipad_xl_main li a{color:#fff;line-height: 55px;}
.ipad_xl_col{position: absolute;top: 2%;left:20%;}

.ipad_box2{width:100%;background: #2b2b2b;display: none;position: fixed;top:0;z-index: 999;}
.ipad_box2_main{width:100%;display: flex;padding:8px 10px;}
.ipad_box2_text{width:100%;color:#fff;font-size:25px;text-align: center;}
.ipad_box2_text h1{font-size:25px;}
.ipad_home img{width:33px;}
.ipad_box2_btn img{width:33px;margin-top:3px;}
.cpfl{width:100%;background: #2b2b2b;padding:10px;justify-content: space-between;display: none;}
.cpfl p{font-size:16px;color:#fff;}

/*产品分类*/
.ipad_prolist{width:100%;position: absolute;z-index: 888;top:107px;left:0;padding:0 10px;}
.ipad_prolist_main{max-width: 980px;margin: 0 auto;}
.ipad_prolist_main ul{width:100%;background:#a40101;padding-bottom:10px ;}
.ipad_prolist_main li{padding: 10px ;border-bottom:1px solid #fff;}
.ipad_prolist_main li img{width:12px;float: right;}
.ipad_prolist_main li a{font-size:17px;color:#fff;}

.phone_foot{width: 100%;background: #a40101;padding: 10px 0;position: fixed;bottom: 0;z-index: 999;display: none;}
.phone_foot_main{max-width: 619px;margin:0 auto;}
.phone_foot_main ul{width:100%;display:flex;justify-content: space-between;}
.phone_foot_main li{width:20%;display: flex;flex-wrap:wrap;text-align:center;}
.phone_foot_main li a{width: 100%;font-size:16px;color:#fff;}




/*分页样式*/
.pglist {
    padding: 20px 0 10px;
    width: 100%;
    text-align: center;
}
.pglist a {
    color: #666;
    padding: 0 14px;
    margin: 0 3px;
    font-weight: bold;
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.pglist * {
    display: inline-block;
    _zoom: 1;
    _display: inline;
    vertical-align: middle;
    line-height: 30px;
    padding-bottom: 1px;
}
.pglist a:hover, .pglist .page-num-current {
    display: inline-block;
    color: #fff;
    background: #a40101;
    border-color: #a40101;
}
.con{ line-height:35px;}
.con p{
    font-size:16px;}
.date{
    text-align:center; margin-bottom:20px;}

.p_top_none{height:105px;}

